// creator  : weidu.exe (version 23100)
// argument : _FULLER3.DLG
// game		 : .
// source	 : ./override/_FULLER3.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_FULLER3~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #78518 /* ~Fetch bolts, I said... I should have told you to lick my boots clean, you mound of flesh! Thsssss...~ */
  IF ~~ THEN DO ~ApplySpell(Myself,DOPPLEGANGER_CHANGE_DEFAULT_LESSER)
~ EXIT
END
